Subject: sending mail to newsgroups using sendmail

From: Jerome Pimmel <[email-masked]>
Date: Fri, 04 Oct 1996 11:55:01 +0100

I am looking for a scripting utility of some sort that will let me send
mail to newsgroups using sendmail.. i have seen pine do this, but I have
been told it logs into port 119 and does a lot of stuff behind the
scenes.. i know you cant specify a newsgroup in sendmail and expect it
to get there... that doesnt work... i have been told there are some
scripts/utils out there that let you interface mail to news, and despite
searching tons of search engines I can find any....

any ideas?
 
jxe

-----------------------------------
``How did it get so late so soon?
  Its night before its afternoon.
 December is here before its June.
My goodness how the time has flewn.
 How did it get so late so soon?''
                       -Dr. Seuss
-----------------------------------
     [email-masked]
         (0171) 782 4767
          (0802) 629360